count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=488
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=486
results:
- base_id: MA0217
  collection: CORE
  matrix_id: MA0217.1
  name: caup
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0217.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0217.1/
  version: '1'
- base_id: UN0751
  collection: UNVALIDATED
  matrix_id: UN0751.1
  name: cbt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0751.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0751.1/
  version: '1'
- base_id: MA1444
  collection: CORE
  matrix_id: MA1444.1
  name: cebp-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1444.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1444.1/
  version: '1'
- base_id: MA1444
  collection: CORE
  matrix_id: MA1444.2
  name: cebp-1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1444.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1444.2/
  version: '2'
- base_id: MA2179
  collection: CORE
  matrix_id: MA2179.1
  name: ceh-10
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2179.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2179.1/
  version: '1'
- base_id: MA0263
  collection: CORE
  matrix_id: MA0263.1
  name: ceh-10::ttx-3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0263.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0263.1/
  version: '1'
- base_id: MA2158
  collection: CORE
  matrix_id: MA2158.1
  name: ceh-14
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2158.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2158.1/
  version: '1'
- base_id: MA2128
  collection: CORE
  matrix_id: MA2128.1
  name: ceh-18
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2128.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2128.1/
  version: '1'
- base_id: MA0264
  collection: CORE
  matrix_id: MA0264.1
  name: ceh-22
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0264.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0264.1/
  version: '1'
- base_id: MA0264
  collection: CORE
  matrix_id: MA0264.2
  name: ceh-22
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0264.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0264.2/
  version: '2'
